/**********************
 * SOCIAL HOMEPAGE *
 *********************/
#social-home {
  text-align: center;
  min-height: 600px;
  position: relative;
  z-index: 5;
  font-size: 20px;
}
#social-home > div {
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto 95%;
}
#social-home .inner-div {
  display: table;
  width: 100%;
  min-height: 330px;
}
#social-home figure {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
#social-home figcaption {
  margin-top: 1em;
}
#social-home .twitter {
  background-image: url(../img/layout/twitter-bg.png);
}
#social-home .facebook {
  background-image: url(../img/layout/facebook-bg.png);
}
#social-home .instagram {
  background-image: url(../img/layout/instagram-bg.png);
}
/**********************
 * MY GARAGE *
 *********************/
#my-garage {
  background-image: url(../img/my-garage-bg.png);
  background-repeat: no-repeat;
  background-position: top center;
  color: #fff;
  text-align: center;
  padding: 1em 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  -ms-behavior: url(../backgroundsize.min.htc);
}
#my-garage h1 {
  color: #fff;
}
#my-garage .garage-icon img {
  max-width: 100%;
}
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@media (min-width: 600px) {
  /**********************
	 * SOCIAL HOMEPAGE *
	 *********************/
  #social-home > div {
    background-size: 95% auto;
  }
}
/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
